h1 {
    font-size: 31px;
}
h4 {
  font-size: 1.8rem !important;
}
p{
  font-size: medium;
}
.price-table {
    width: 75%;
    border-collapse: collapse;
    margin: auto;
    font-size: large;
}
.price-table tr {
  width: 100%;
}
.price-table td {
  width: 50%;
}
.price-table .price {
  text-align: right;
}
.woocommerce-form-login{
	background-color: #009a49 !important;
}
.woocommerce ul.products li.product .button {
  margin-top: 0 !important;
}
.woocommerce a.button {
  background: transparent !important;
  padding: 10px 14px !important;
  text-transform: capitalize;
      margin: 10px 3px 10px 3px;
}
.products .type-product .button {
  top: 92% !important;
  left: 10% !important
}
.woocommerce ul.products li.product a.button:active, .woocommerce-page ul.products li.product a.button:active, .woocommerce ul.products li.product a.button:active, .woocommerce-page ul.products li.product a.button:active {
  top: 92% !important;
}
.woocommerce #respond input#submit.added:after, .woocommerce a.button.added:after, .woocommerce button.button.added:after, .woocommerce input.button.added:after {
  content: '' !important;
    margin-left: 0 !important;
}
.woocommerce ul.products li.product h3 {
  font-size: 1.35em !important;
}
.woocommerce .cart-collaterals .cart_totals tr td, .woocommerce .cart-collaterals .cart_totals tr th, .woocommerce-page .cart-collaterals .cart_totals tr td, .woocommerce-page .cart-collaterals .cart_totals tr th {
    padding: 10px;
}
.mini_cart_item {
    clear: both;
    min-height: 50px;
}
li.mini_cart_item > a.remove {
    width: 13px;
    padding: 0 !important;
    float: left;
}
.mini_cart_product-container{
    width: 92%;
    height: auto;
    float: right;
}
.mini-cart-product-name {
    color: #fff;
    font-size: larger;
    font-weight: 600;
    width: 100% !important;
    line-height: 1.2em;
}
li.mini_cart_item > span.quantity {
    float: right;
}
.mini_cart_item .mini_cart_product-container img {
    width: 20% !important;
    float: left !important;
    margin-right: 11px;
}
.cart-popup .wc-forward, a.button.wc-forward, div.widget_shopping_cart_content > p.buttons > a.wc-forward {
    width: 47%;
    background: #009a49 !important;
    display: inline-block !important;
    padding: 6px !important;
    margin: auto;
    border: 2px solid #fff;
    text-align: center;
    font-weight: 500;
    font-size: 15px !important;
}
h3#ship-to-different-address {
  width: 100%;
}
#ship-to-different-address .checkbox {
  width: 94%;
    float: right;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left;
}

#ship-to-different-address-checkbox {
    width: 22px!important;
    float: left;
}
.woocommerce ul#shipping_method li input, .woocommerce-checkout #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-tokenInput {
    width: auto !important;
}
 
#ui-datepicker-div {
    z-index: 999 !important;
    width: 30%;
    background: #f6f6f6;
    border: 1px solid #ccc;
}
.ls-inner {
    position: relative;
    background-position: center center;
    z-index: 2;
    background-size: cover !important;
    background-repeat: no-repeat;
}
.vc_general.vc_cta3.vc_cta3-color-juicy-pink.vc_cta3-style-outline {
    background-color: transparent !important;
}
.vc_general.vc_cta3.vc_cta3-icons-on-border.vc_cta3-icons-left.vc_cta3-icon-size-xl {
    margin-left: 0px !important;
    margin-top: 4rem !important; 
}
.opacity_0 {
  opacity: 0;
}
.opacity_1 {
  opacity: 1;
}
.onsale {
    display: none !important;
}
.sigle_product_images {
    width: 30%;
    float: none;
    margin: 8% auto 0 auto;
    border: 1px solid #ccc;
}
.single_product_meta {
    display: none;
}
.single_product_box {
    border: 1px solid #ccc;
    border-top: none;
    padding: 1em 2em;
    text-align: center;
}
div.product div.entry-summary {
    width: 30% !important;
    float: none !important;
    margin: auto;
}
#price_calculator{
    width: 100%;
}
table#price_calculator td {
    padding-bottom: 2em;
}
#add_payment_method #payment div.payment_box input.input-text, #add_payment_method #payment div.payment_box textarea, .woocommerce-cart #payment div.payment_box input.input-text, .woocommerce-cart #payment div.payment_box textarea, .woocommerce-checkout #payment div.payment_box input.input-text, .woocommerce-checkout #payment div.payment_box textarea {
  color: #444 !important;
}
.woocommerce-checkout h3 {
    font-size: 1.5em;
}
#billing_postcode, #shipping_postcode {
  height: 41px;
  border: 1px solid;
  border-color: rgba(0, 0, 0, 0.1);
}
.woocommerce form .form-row {
    padding: 3px;
    width: 80%;
    margin: auto;
}
a:hover, a:focus {
    color: #ccc;
}
.woocommerce-form__input-checkbox {
width: 22px!important;
    margin-top: 5px;
}
.lost_password{
width: 80%;
    margin: auto;
}
.input-checkbox{
width: 22px !important;
    height: 22px;
}
.woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
    float: none;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    float: none;
    width: 80%;
    overflow: visible;
    margin: auto;
}
form.wsafp-form > p.form-row.form-row-submit > input.button {
    border: 1px solid !important;
    border-radius: 10px;
    padding: .8em 1em !important;
    margin-left: 12%;
    background: transparent;
    color: #fff;
    width: 30%;
}
form.wsafp-form input {
    padding: 9px 14px !important;
    border-top: 2px solid #aaa !important;
    border-left: 2px solid #aaa !important;
}
p.form-row.form-row-submit > input.button :hover {
  background: #f3f3f3;
}
.wsafp-form input, .wsafp-form textarea {
  border-radius: 10px;
  margin-bottom: 1em !important;
  width: 75%;
  padding: 0px 7px;
  margin: auto 12%;
}
.page.type-page.status-publish > .container {
  margin-top: 9.5em;
}
.top-head {
  height: 8.5em;
}
nav.woocommerce-MyAccount-navigation {
  display: inline;
}
nav.woocommerce-MyAccount-navigation {
  float: none;
  width: 100% !important;
  margin-top: 3em;
  margin-bottom: 3em;
  padding: 1em 0;
  box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.2) !important;
}
nav.woocommerce-MyAccount-navigation li {
  width: 14%;
  float: left;
  list-style: none;
  text-align: center;
}
.woocommerce-MyAccount-content {
    float: none;
    width: 100% !important;
}
form.woocommerce-EditAccountForm.edit-account p.woocommerce-FormRow .woocommerce-FormRow--last .form-row .form-row-last, 
form.woocommerce-EditAccountForm.edit-account p.woocommerce-FormRow .woocommerce-FormRow--first .form-row .form-row-first {
  width: 100% !important;
}
#menu-item-11039 {
    height: 100%;
    border: 2px solid #fff;
    border-radius: 25px;
    text-align: center;
    margin: 0 1em;
}
#menu-item-11039 > a {
    padding: 6px 17px !important;
    font-size: 14px !important;
}
.navbar-toggle {
    padding: 10px 7px 26px !important;
}
.collapse.in {
    display: block !important;
}
.bubble {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0px;
    border: 2px solid #009a49;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}

.bubble:before  {
    content: "";
    position: absolute;
    top: 27px;
    right: -29px;
    border-style: dashed;
    border-width: 20px 0 20px 30px;
    border-color: transparent #009a49;
    display: block;
    width: 0;
    z-index: 1;
}
.bubble:after  {
    content: "";
    position: absolute;
    top: 28px;
    right: -23px;
    border-style: dashed;
    border-width: 19px 0px 19px 27px;
    border-color: transparent #fff;
    display: block;
    width: 0;
    z-index: 1;
}
.background-color-tertier, .woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box {
    background: transparent !important;
}
#add_payment_method #payment div.payment_box:before, .woocommerce-cart #payment div.payment_box:before, .woocommerce-checkout #payment div.payment_box:before {
    border: 1em solid transparent;
}
.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box {
  color: #444;
}
div.payment_box .payment_method_yith_wcauthnet_credit_card_gateway > .wc-credit-card-form .wc-payment-form > p.form-row .form-row-first .woocommerce-validated {
  width: 60% !important;
  float: left;
}
div.payment_box .payment_method_yith_wcauthnet_credit_card_gateway > .wc-credit-card-form .wc-payment-form > p.form-row .form-row-last .woocommerce-validated {
  width: 30% !important;
  float: right;
}
#dt-menu li > a, footer#footer a {
    font-size: 17px !important;
    font-weight: 600;
}
div#head-page .popup_form {
    position: absolute;
    top: 37px !important;
    width: 210px;
    left: -272px !important;
    display: block !important;
    z-index: 99;
}
div#head-page .popup_form > input {
    height: 30px;
}
li.menu-item-type-search > form.searchform > a.search_btn > i.icon-search-6 {
    display: none;
}
.form_min_height {
  height:600px;
}
#opt_name, #opt_email, .alo_easymail_form_table {
  width: 100%;
}
.alo_easymail_form_table label {
    color: #fff;
    font-size: large;
    font-weight: bold;
}
form#alo_easymail_widget_form > input.input-submit{
    background: transparent;
    font-size: larger;
    color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 10px;
    padding: 6px 18px;
    margin-left: 14%;
    margin-top: 1.3em;
}
#alo_easymail_widget_form tr {
  height: 60px;
}
.post-10753 {
  background: #000;
}
.dt-contact-form.on-light input[type=submit] {
  background: #009a49;
}
#home {
  background: #009a49;
}
.btn {
  margin-bottom: 10px !important;
}
.refer_form {
    margin-right: 4% !important;
    margin-bottom: 0;
    margin-left: 4%;
}
.subscribe_form {
    margin-left: 5% !important;
    margin-right: 0;
}
#es_txt_button_pg {
    background: transparent;
    border: 1px solid;
    color: #fff;
    padding: .4em;
    font-size: medium;
    border-radius: 10px;    
    text-transform: uppercase;
}
.es_lablebox {
    color: #fff;
    font-size: medium;
}
.es_textbox_class {
    width: 100% !important;
    border-radius: 10px;
    padding: 8px 7px;
}
#top-bar {
    min-height: 7.5em;
}
#checkout_timeline {
    display : none !important;
}
.chck-out-form {
    width: 49%; 
    margin: 5px auto 3.5em auto;
}
.chck-out-form input, .form-row select, .select2-container {
  border-radius: 0px;
  width: 100%;
  line-height: 1;
  border: 2px solid white !important;
  margin-bottom: 5px;
}
.woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover, .shipping-calculator-button:hover {
    background: #036732 !important;
    color: #ffffff;
}

.chck-out-form label {
  color: #fff !important;
}
.ig_content {
    height: 90px;
    background-color: #f3f3f3 !important;
    border-top: 5px solid green !important;
}
a[class*='btn'] {
    min-width : 146px;
}
#top-bar .right-menu .nav > li > a {
    font-size: medium;
}
#top-bar .right-menu {
    margin-top: 4em;
}
div#our_clients_img > div.vc_row {
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 20px !important;
}
#price_calculator input {
    width: 70px !important;
    text-align: right;
}
input[type=number].amount_needed {
    height: 40px;
    line-height: 30px;
    font-size: 16px;
    padding: 0;
}
input[type=number].amount_needed::-webkit-inner-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor:pointer;
    display:block;
    width:36px;
    color: #333;
    text-align:right;
    position:relative;
}
input[type=number].amount_needed::-webkit-inner-spin-button { 
    background: url('http://2clean.ie/wp-content/uploads/2016/09/arrowup.png') no-repeat 100% 50%;  
    width: 36px;
    height: 36px;
    padding: 0 0 0 5px;
    position: relative;
    right: 0px;
    border-radius: 0px;
}
ul.tabs.wc-tabs {
    display: none !important;
}
form.cart > div.quantity {
    display : none;
}
.woocommerce div.product .woocommerce-tabs .panel {
    margin: 3em 0 2em !important;
}
.go-top {
    cursor: pointer;
    background: url('http://2clean.ie/wp-content/uploads/2016/08/arrow-top.png') no-repeat;
    display: inline-block;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 4em;
    top: 3em;
    z-index: 9999;
}
p.checkout_date_picker > label {
    width: 100%;
}
abbr[title], abbr[data-original-title] {
    cursor: help;
    border-bottom: none !important;
    color: red;
}
.woocommerce a.button {
    background: #009a49 !important;
}
p.checkout_date_picker > input {
    width: 100%;
    padding: 7px;
    border: 1px solid rgba(0,0,0,0.1);
}
.checkout_dates_button {
    margin: 1.2em 0px 10px 10px !important;
    padding: 9px !important;
}
.chkout_prev_btn {
    position: absolute !important;
    bottom: 2.4em;
    right: 13.5em;
}
.address_fileds_display_btn, .prev, .next, #place_order {
    border: 2px solid #fff !important;
}
.address_fileds_display_btn {
    width: 100%;
    margin-top: 1em !important;
}
.page-id-1563 {
  background-color: #009a49 !important;
}
.woocommerce-order{
   background-color: #009a49 !important;
}
.cart-empty {
	text-align: center;
    font-weight: bold;
}
#footer {
  box-shadow : 0px 1px 8px 1px rgba(0, 0, 0, 0.2) !important;
}
form.checkout.woocommerce-checkout {
  background-color: #009a49 !important;
  padding: 8% 14%;
}
.wc-terms-and-conditions{
width: 100%;
}
.woocommerce-form__input-checkbox{
width: 22px !important;
}
#form_actions {
    text-align: center !important;
}
.woocommerce #payment, .woocommerce-page #payment {
    background: transparent;
}
#wc-stripe-cc-form > p {
  width: 100%;
}
input#stripe-card-cvc {
    width: 100% !important;
}
div#stripe-payment-data > p {
    color: #fff;
}
.place-order {
    text-align: center;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: none !important;
}
.post-1564 h1.page-title {
    margin-bottom: 0px;
}
.variation-Laundryinbasketkg {
    float: left;
}
.woocommerce #respond input#submit.loading:after, .woocommerce a.button.loading:after, .woocommerce button.button.loading:after, .woocommerce input.button.loading:after {
    font-family: WooCommerce;
    content: "\e01c";
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    position: absolute;
    top: 0.35em !important;
    right: -2.75em !important;
    -webkit-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    color: #fff;
}
.mobile-cart {
    display: none;
    position: absolute;
    right: 12%;
    top: 25%;
    font-size: 20px;
    z-index: 99999;
}
article.page.type-page.status-publish {
    margin-bottom: 5%;
}
.page-id-10043 > footer, .page-id-1562 > footer, .page-id-1563 > footer, .page-id-10007 > footer, 
.page-id-10224 > footer, .page-id-1564 > footer, .page-id-10021 > footer, .page-id-10037 > footer, 
.page-id-10041 > footer, body.page-id-10509 > footer#footer {
    display: block;
} 
.top-user-info {
    text-align:right;
    margin: 10px 3% 0 0;
}
form.woocommerce-ResetPassword.lost_reset_password > p.woocommerce-FormRow {
    margin-left: 0;
}
.wsafp-intro {
    text-align: justify; 
    color: #fff; 
    padding: 0 3em 0.5em;
}
.woocommerce-breadcrumb, .ui-datepicker-current {
  display: none;
}
#dt-menu, #dt-menu .sub-nav {
    background: #009a49 !important;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, 
.vc_btn3.vc_btn3-color-success.vc_btn3-style-3d:focus, .vc_btn3.vc_btn3-color-success.vc_btn3-style-3d:hover, 
.vc_btn3.vc_btn3-color-success.vc_btn3-style-3d {
    background-color: #009a49 !important;
    color: #fff !important;
}
.vc_btn3.vc_btn3-color-success.vc_btn3-style-3d.vc_btn3-size-lg {
    box-shadow: 0 5px 0 #009a39 !important;
}
.vc_btn3.vc_btn3-color-success.vc_btn3-style-3d.vc_btn3-size-lg:focus, .vc_btn3.vc_btn3-color-success.vc_btn3-style-3d.vc_btn3-size-lg:hover {    
    box-shadow: 0 2px 0 #009a39 !important;
}
.btn.btn-success {
    background-color : #5cb85c !important;
}
.account-link {
    font-weight: bold;
    color: #ffffff;
    border-right: 1px solid;
    padding-right: 1.5%;
}
.top-user-info img {
    padding-right: 1%;
}
.logout-link {
    font-weight: bold;
    color: #ffffff;
    padding-left: 1.5%;
}
.account-link:hover {
    color: #f3f3f3;
    border-right: 1px solid #fff !important;
}
.logout-link:hover {
    color: #f3f3f3;
}
.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl {
    border-left: none;
}
td.product-name {
    width: 55%;
}
.time_note {
    color: #dddddd;
    border: 1px solid red;
    margin-bottom: 2em;
    padding: 1em;
}
.display_none {
    display: none;
}
#s2id_billing_postcode2 a.select2-choice {
    height: 44px;
    border-radius: 20px;
    line-height: 2.5em;
    padding-left: 15px;
}
#top-bar .topbar-text {
    line-height: 1.8em;
    color: #fff;
}
div.form_min_height ul.woocommerce-error {
    margin-bottom: 1em !important
}
.dt-iconboxes span {
    padding-top: 10px;
}
#top-bar .left-menu {
    margin-top: 2em;
    font-size: 2em;
    padding-left: 0 !important;
}
#dt-menu ul.sub-nav::-webkit-scrollbar {
  width: 15px;  
}
#dt-menu ul.sub-nav::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
#dt-menu ul.sub-nav::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}























@media (max-width: 1150px) {
  .woocommerce ul.products li.product h3 {
  font-size: 1.3em !important;
  height: 65px;
  padding: 10px 0 0;
  }
}

@media (max-width: 1020px) {
  .go-top {
    position: absolute;
    right: 5px;
    top: 3em;
  }
}

@media (max-width: 991px) {
  .cart-popup .wc-forward {
    width: 62%;
    background: #009a49;
    padding: 3px 8px 3px 23px !important;
    margin: 10px;
  }
  #mobile-header > .toggle {
    top: 35% !important;
  }
  #dt-menu, #dt-menu .sub-nav {
    background-color: #009a49 !important;
  }
  #dt-menu > ul > li {
    border-top: none !important;
  }
  #head-page #dt-menu > ul > li > a:hover {
    color: #e9e9e9 !important;
  }
  .cart-popup .wc-forward, a.button.wc-forward, div.widget_shopping_cart_content > p.buttons > a.wc-forward {
    width: 70%;
    background: #009a49 !important;
    display: inline-block !important;
    padding: 6px !important;
    margin: auto 10% 6px 10%;
    border: 2px solid #fff;
    text-align: center;
  }
  article.page.type-page.status-publish {
    top: 6.5em;
    position: relative;
}
}

@media (max-width: 900px) {
  .woocommerce ul.products li.product h3 {
    font-size: 1.1em !important;
    height: 65px;
    padding: 10px 0 0;
  }
  div.product div.entry-summary {
    width: 50% !important;
    float: none;
  }
  .sigle_product_images {
    width: 50% !important;
    float: none;
  }
  table#price_calculator td {
    padding: 0 0 2em 0 !important;
  }
  #top-bar .right-menu {
    float: left;
    width: 260px;
    margin-top: 10px;
    background-color: #009a49;
    -webkit-transform: translate(-50%,0);
    -moz-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
    transform: translate(-50%,0);
    height: 100% !important;
    position: fixed;
    top: 10.75em;
    left: 7.5em;
  }
  .top-bar-logo {
    margin-top: 4em;
  }
  .top-bar-logo > a > img{
    min-width: 60px !important;
  }  
  #top-bar .left-menu {
    float: left;
    margin-top: 4em;
    font-size: medium;
    margin-bottom: 2.5em;
    padding-left: 15%;
    width: 65%;
    text-align: -webkit-center;
  }
  ul#menu-top-bar-menu-right-1 {
    width: 80%;
  }
  #top-bar .right-menu .nav > li {
    border: none;
    text-align: start;
    margin: 1em 0 1em 1em;
}
  nav.woocommerce-MyAccount-navigation {
    display: block;
  }
  nav.woocommerce-MyAccount-navigation {
    float: left; 
    width: 100% !important;
  }
  nav.woocommerce-MyAccount-navigation li {
    width: 100%;
    float: none;
    list-style: none;
    text-align: left;
  }
  .woocommerce-MyAccount-content {
    float: right;
    width: 68%;
  }
  .slider-col {
  margin-top:2em;
  }
}

@media (max-width: 788px) {
  .bubble:before {
    border-width: 0px !important;
  }
  .bubble:after {
    border-width: 0px !important;
  }
  .refer_form {
    width:100%;
    margin-right: 0% !important;
    margin-bottom: 1em;
    margin-left: 0%;
  }
  .subscribe_form {
    width:100%;
    margin-left: 0% !important;
    margin-right: 0;
  }  
  .form_min_height {
    height:100% !important;
  }
  form.wsafp-form > p.form-row.form-row-submit > input.button {
    width: 45% !important;
  }
}

@media (max-width: 780px) {
  .woocommerce.columns-4 ul.products li.product, .woocommerce-page .columns-4 ul.products li.product {
  width: 43%;
  margin: 0 3% 8%;
  }
  div.product div.entry-summary {
    width: 70% !important;
    float: none;
  }
  .sigle_product_images {
    width: 70% !important;
    float: none;
  }
  table#price_calculator td {
    padding: 0 0 2em 0 !important;
  }
  #top-bar .topbar-text {
    font-size: medium;
    padding-left: 17%;
  }
}

@media (max-width: 500px) {
  #ui-datepicker-div {
    z-index: 999 !important;
    width: 80%;
    background: #f6f6f6;
    border: 1px solid #ccc;
  }
  div.product div.entry-summary {
    width: 100% !important;
    float: none;
  }
  .sigle_product_images {
    width: 100% !important;
    float: none;
  }
  table#price_calculator td {
    padding: 0 0 2em 0 !important;
  }
  .chck-out-form {
    width: 100%; 
    margin: 5px 0 3.5em 0;
  }
  .woocommerce #respond input#submit.loading:after, .woocommerce a.button.loading:after, .woocommerce button.button.loading:after, .woocommerce input.button.loading:after {
    content: "" !important;
    position: absolute;
    top: 0 !important;
    right: 0 !important;
  }
  .mobile-cart {
    display: block;
  }
  .page-id-10043 > footer, .page-id-1562 > footer, .page-id-1563 > footer, .page-id-10007 > footer, 
  .page-id-10224 > footer, .page-id-1564 > footer, .page-id-10021 > footer, .page-id-10037 > footer, 
  .page-id-10041 > footer, body.page-id-10509 > footer#footer  {
    display: none;
  } 
  #head-page.solid.alt #logomenumobile {
    display: none;
  }
  div#mobile-header > label.toggle {
    left: .2em;
    top: 60% !important;
  }
  #head-page.solid.reveal #logomenumobile {
    display: none;
  }
}

@media (min-width: 992px) {
  #dt-menu ul .sub-nav {
    background-color: #009a49 !important;
    overflow-y: scroll;
    max-height: 460px;
    border: 2px solid #fff;
  }
  #head-page {
    padding-bottom: 10px;
  }
}

@media (min-width: 991px) {
  article.page.type-page.status-publish {
    top: 6em;
    position: relative;
  }
}

.woocommerce-form__label-for-checkbox {
	width: 100%;
    text-align: center;
}

.woocommerce-form__input-checkbox {
	height: 22px;
    width: 22px! important;
}
.lost_password > a {
	    color: #fff;
}


.woocommerce form .form-row label > a{
    color: #d3efe3 !important;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    text-align: center;
}